## rust-cfg-if 0.1.4

=== debian/changelog ===
rust-cfg-if (0.1.4-1) unstable; urgency=medium

  * Package cfg-if 0.1.4 from crates.io using debcargo 2.1.2

 -- Ximin Luo <infinity0@debian.org>  Thu, 05 Jul 2018 02:58:04 -0700
