=== debian/control ===
Source: rust-cfg-if
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
Homepage: https://github.com/alexcrichton/cfg-if

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-cfg-if-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cfg-if+default-dev (= ${binary:Version}),
 librust-cfg-if-0-dev (= ${binary:Version}),
 librust-cfg-if-0+default-dev (= ${binary:Version}),
 librust-cfg-if-0.1-dev (= ${binary:Version}),
 librust-cfg-if-0.1+default-dev (= ${binary:Version}),
 librust-cfg-if-0.1.4-dev (= ${binary:Version}),
 librust-cfg-if-0.1.4+default-dev (= ${binary:Version})
Description: Macro to ergonomically define an item depending on a large number of #[cfg] parameters - Rust source code
 Structured like an if-else chain, the first matching branch is the item that
 gets emitted.
 .
 This package contains the source for the Rust cfg-if crate, packaged by
 debcargo for use with cargo and dh-cargo.
