=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/cfg-if-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cfg-if .*/crates/cfg-if/@ANY_VERSION@/download
