## rust-cfg-if 0.1.6

=== debian/changelog ===
rust-cfg-if (0.1.6-1) unstable; urgency=medium

  * Team upload.
  * Package cfg-if 0.1.6 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 22:07:54 +0100
