=== debian/control ===
Source: rust-cfg-if
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cfg-if]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cfg-if
Homepage: https://github.com/alexcrichton/cfg-if

Package: librust-cfg-if-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cfg-if+default-dev (= ${binary:Version}),
 librust-cfg-if-0-dev (= ${binary:Version}),
 librust-cfg-if-0+default-dev (= ${binary:Version}),
 librust-cfg-if-0.1-dev (= ${binary:Version}),
 librust-cfg-if-0.1+default-dev (= ${binary:Version}),
 librust-cfg-if-0.1.6-dev (= ${binary:Version}),
 librust-cfg-if-0.1.6+default-dev (= ${binary:Version})
Description: Rust macro for defining #[cfg] if-else statements - Rust source code
 Structured like an if-else chain, the first matching branch is the item that
 gets emitted.
 .
 This package contains the source for the Rust cfg-if crate, packaged by
 debcargo for use with cargo and dh-cargo.
