## rust-cfg-if 0.1.9

=== debian/changelog ===
rust-cfg-if (0.1.9-1) unstable; urgency=medium

  * Package cfg-if 0.1.9 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 08:40:43 +0200
