=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -26,8 +26,8 @@
  librust-cfg-if-0+default-dev (= ${binary:Version}),
  librust-cfg-if-0.1-dev (= ${binary:Version}),
  librust-cfg-if-0.1+default-dev (= ${binary:Version}),
- librust-cfg-if-0.1.6-dev (= ${binary:Version}),
- librust-cfg-if-0.1.6+default-dev (= ${binary:Version})
+ librust-cfg-if-0.1.9-dev (= ${binary:Version}),
+ librust-cfg-if-0.1.9+default-dev (= ${binary:Version})
 Description: Rust macro for defining #[cfg] if-else statements - Rust source code
  Structured like an if-else chain, the first matching branch is the item that
  gets emitted.
