=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 0.1.9 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 0.1.9 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-cfg-if-dev
Restrictions: allow-stderr, skip-not-installable
