=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cfg-if]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cfg-if
 Homepage: https://github.com/alexcrichton/cfg-if
@@ -20,17 +20,37 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends}
+Suggests:
+ librust-cfg-if+core-dev (= ${binary:Version})
 Provides:
  librust-cfg-if+default-dev (= ${binary:Version}),
  librust-cfg-if-0-dev (= ${binary:Version}),
  librust-cfg-if-0+default-dev (= ${binary:Version}),
  librust-cfg-if-0.1-dev (= ${binary:Version}),
  librust-cfg-if-0.1+default-dev (= ${binary:Version}),
- librust-cfg-if-0.1.9-dev (= ${binary:Version}),
- librust-cfg-if-0.1.9+default-dev (= ${binary:Version})
+ librust-cfg-if-0.1.10-dev (= ${binary:Version}),
+ librust-cfg-if-0.1.10+default-dev (= ${binary:Version})
 Description: Rust macro for defining #[cfg] if-else statements - Rust source code
  Structured like an if-else chain, the first matching branch is the item that
  gets emitted.
  .
  This package contains the source for the Rust cfg-if crate, packaged by
  debcargo for use with cargo and dh-cargo.
+
+Package: librust-cfg-if+core-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-cfg-if-dev (= ${binary:Version}),
+ librust-rustc-std-workspace-core-1+default-dev
+Provides:
+ librust-cfg-if-0+core-dev (= ${binary:Version}),
+ librust-cfg-if-0.1+core-dev (= ${binary:Version}),
+ librust-cfg-if-0.1.10+core-dev (= ${binary:Version})
+Description: Rust macro for defining #[cfg] if-else statements - feature "core"
+ Structured like an if-else chain, the first matching branch is the item that
+ gets emitted.
+ .
+ This metapackage enables feature "core" for the Rust cfg-if crate, by pulling
+ in any additional dependencies needed by that feature.
