=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 0.1.10 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 0.1.10 --all-targets --no-default-features
Features: test-name=librust-cfg-if-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 0.1.10 --all-targets --features core
Features: test-name=librust-cfg-if+core-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
