## rust-cfg-if 1.0.0

=== debian/changelog ===
rust-cfg-if (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package cfg-if 1.0.0 from crates.io using debcargo 2.4.3
  * cfg-if 0.1 has been uploaded as a separate package
    as too many packages expects 0.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 Nov 2020 22:36:00 +0100
