=== debian/control ===
Source: rust-cfg-if
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cfg-if]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cfg-if
Homepage: https://github.com/alexcrichton/cfg-if
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-cfg-if-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-cfg-if+core-dev (= ${binary:Version})
Provides:
 librust-cfg-if+default-dev (= ${binary:Version}),
 librust-cfg-if-1-dev (= ${binary:Version}),
 librust-cfg-if-1+default-dev (= ${binary:Version}),
 librust-cfg-if-1.0-dev (= ${binary:Version}),
 librust-cfg-if-1.0+default-dev (= ${binary:Version}),
 librust-cfg-if-1.0.0-dev (= ${binary:Version}),
 librust-cfg-if-1.0.0+default-dev (= ${binary:Version})
Description: Macro to ergonomically define an item depending on a large number of #[cfg] parameters - Rust source code
 Structured like an if-else chain, the first matching branch is the item that
 gets emitted.
 .
 This package contains the source for the Rust cfg-if crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-cfg-if+core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1+default-dev
Provides:
 librust-cfg-if-1+core-dev (= ${binary:Version}),
 librust-cfg-if-1.0+core-dev (= ${binary:Version}),
 librust-cfg-if-1.0.0+core-dev (= ${binary:Version})
Description: Macro to ergonomically define an item depending on a large number of #[cfg] parameters - feature "core"
 Structured like an if-else chain, the first matching branch is the item that
 gets emitted.
 .
 This metapackage enables feature "core" for the Rust cfg-if crate, by pulling
 in any additional dependencies needed by that feature.
