=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 1.0.0 --all-targets --all-features
Features: test-name=rust-cfg-if:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 1.0.0 --all-targets 
Features: test-name=librust-cfg-if-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 1.0.0 --all-targets --no-default-features
Features: test-name=librust-cfg-if-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 1.0.0 --all-targets --no-default-features --features core
Features: test-name=librust-cfg-if+core-dev:core
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
