## rust-cfg-if 1.0.3

=== debian/changelog ===
rust-cfg-if (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Package cfg-if 1.0.3 from crates.io using debcargo 2.7.10
  * drop core/rustc-dep-of-std features/dependencies

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 29 Sep 2025 16:05:34 +0200

rust-cfg-if (1.0.3-1) unstable; urgency=medium

  * Team upload
  * Package cfg-if 1.0.3 from crates.io using debcargo 2.7.10
    (Closes: #1116175)
  * Stop ignoring test failures
  * Remove remaining patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 21:54:26 -0400
