=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 1.0.3 --all-targets --all-features
Features: test-name=rust-cfg-if:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 1.0.3 --all-targets
Features: test-name=librust-cfg-if-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 1.0.3 --all-targets --no-default-features
Features: test-name=librust-cfg-if-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
