## rust-cfg-if 1.0.4

=== debian/changelog ===
rust-cfg-if (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * Package cfg-if 1.0.4 from crates.io using debcargo 2.7.11 (Closes: #1124451)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 00:27:46 +0000
