=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.32) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -15,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cfg-if
 Homepage: https://github.com/rust-lang/cfg-if
 X-Cargo-Crate: cfg-if
-Rules-Requires-Root: no
 
 Package: librust-cfg-if-dev
 Architecture: any
@@ -28,8 +27,8 @@
  librust-cfg-if-1+default-dev (= ${binary:Version}),
  librust-cfg-if-1.0-dev (= ${binary:Version}),
  librust-cfg-if-1.0+default-dev (= ${binary:Version}),
- librust-cfg-if-1.0.3-dev (= ${binary:Version}),
- librust-cfg-if-1.0.3+default-dev (= ${binary:Version})
+ librust-cfg-if-1.0.4-dev (= ${binary:Version}),
+ librust-cfg-if-1.0.4+default-dev (= ${binary:Version})
 Description: Rust macro for defining #[cfg] if-else statements - Rust source code
  Structured like an if-else chain, the first matching branch is the item that
  gets emitted.
