=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 1.0.4 --all-targets --all-features
Features: test-name=rust-cfg-if:@
Depends: dh-cargo (>= 31), rustc (>= 1.32), @
Restrictions: allow-stderr, skip-not-installable
