=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cfg-if
Matching-Pattern:  .*/crates/cfg-if/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/cfg-if-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
